// Package internal contains autoloading packages and tools.
package internal

import (
	"github.com/Xe/ln"
	"github.com/Xe/ln/ex"
)

func init() {
	ln.DefaultLogger.Filters = append(ln.DefaultLogger.Filters, ex.NewGoTraceLogger())
}
